.main-clients {
    /*-webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    -webkit-transform: translate3d(0,0,0);
    -webkit-transform: translateZ(0);
    backface-visibility: hidden;
    perspective: 1000;
    transform: translate3d(0,0,0);
    transform: translateZ(0);*/
    padding: 25px 0px;
    background: linear-gradient(0deg, rgba(213, 237, 255, 0.45), rgba(213, 237, 255, 0.45));
    background-blend-mode: color-dodge;
    /*backdrop-filter: blur(633.6104125976562px);
    -webkit-backdrop-filter: blur(633px);    */
    /*background: linear-gradient(to right top, rgba(62, 160, 254, 0.3), rgba(62, 160, 254, 0.3)), ;*/
}
.container.main-page .main-clients>.container {
    background: #fff;
    border-radius: 50px;
    padding: 50px;
}
.main-clients>div>div.slick-slider-template {
    max-width: 1920px;
    margin: 0 auto;
}
.main-clients__img {
    width: 100%;
    height: 200px;
    background: #EFF8FF;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
}
.main-clients__img img {
    max-width: 100%;
    object-fit: contain;
}
.main-clients .slick-slider-template {
    margin-left: calc((100% - 1720px) / 2);
}
.main-clients .slick-slide {
    padding: 0 10px;
}
.main-clients .slick-slider .slick-list {
    margin: 0 -10px;
}
.main-clients  .slick-slider-template .slick-arrow svg {
    width: 10px;
    height: auto;
}

@media screen and (max-width: 1760px) {
    .main-clients .slick-slider-template {
        margin-left: 0;
    }
    .main-clients__img {
        padding: 20px;
        height: 14.5vw;
    }
}
@media screen and (max-width: 1349px) {
    .main-clients__img {
        height: 20.5vw;
    }
}
@media screen and (max-width: 1024px) {
    .main-clients__img {
        height: 25.5vw;
    }
}
@media screen and (max-width: 779px) {
    .main-clients__img {
        height: 36vw;
    }
    .main-clients .slick-slide {
        padding: 0 5px;
    }
    .main-clients .slick-slider .slick-list {
        margin: 0 -5px;
    }
}
@media screen and (max-width: 600px) {
    .container.main-page .main-clients>.container {
        border-radius: 25px;
        padding: 20px;
    }

    .main-clients__img {
        border-radius: 25px;
    }
    .main-clients .slick-list {
        padding: 0 7vw 0 0;
    }
}
@media screen and (max-width: 400px) {
    .main-clients .slick-list {
        padding: 0 30% 0 0;
    }
    .main-clients__img {
        height: 46vw;
    }
}